@charset "utf-8";
body {
	text-align: center;
	margin: 15px;
	background-repeat: repeat;
	background-color: #FFF;
	font-size: 16px;
}
a:link {
	color: #862700;
	text-decoration: underline;
	font-weight: bold;
}
a:visited {
	font-weight: bold;
	color: #FFFFFF;
}
a:hover {
	font-weight: bold;
	color: #000;
	text-decoration: underline;
}

#main {
	width: 960px;
	text-align:left;
	color:#000;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
	background-repeat: no-repeat;
	height: 768px;
	background-image: url(graphics/background.png);
	font-weight: normal;
}
#contact {
	position:absolute;
	left: 545px;
	top: 109px;
	width: 166px;
	height: 178px;
	color: #862700;
	font-size: 16px;
}
#info {
	position:absolute;
	left: 722px;
	top: 109px;
	width: 178px;
	height: 178px;
	color: #862700;
	font-weight: normal;
}
#search {
	position:absolute;
	left: 125px;
	top: 730px;
	width: 25px;
	height: 30px;
	color: #000;
}
#sbi {
	position:absolute;
	left: 170px;
	top: 758px;
	width: 47px;
	height: 15px;
	color: #FFF;
	font-size: 16px;
	font-weight: normal;
}
#mps {
	position:absolute;
	left: 15px;
	top: 420px;
	width: 921px;
	height: 332px;
	color: #862700;
}
#email {
	position:absolute;
	left: 109px;
	top: 752px;
}
#crosscanada {
	position:absolute;
	left: 49px;
	top: 757px;
	width: 21px;
	height: 23px;
	color: #000;
	font-size: 16px;
}
#spanish {
	position:absolute;
	left: 17px;
	top: 418px;
}


#warranty {
	position:absolute;
	left: 69px;
	top: 732px;
	width: 23px;
	height: 22px;
	color: #1FD600;
}					
#ccards {
	position:absolute;
	left: 245px;
	top: 381px;
}
#copy {
	position:absolute;
	font-size: 14px;
	left: 13px;
	top: 334px;
	width: 924px;
	height: 70px;
	color: #000;
}
.background {
	background-repeat:repeat-x;
}
#spanish {
	position:absolute;
	left: 133px;
	top: 759px;
	width: 17px;
	height: 18px;
}

	
